{
  "id": 3371748,
  "name": "The Board of Education of School District No. 62, Whiteside County, complainant, v. Smith Trust & Savings Bank and United States Fidelity & Guaranty Company, defendants; Appeal of United States Fidelity & Guaranty Company, appellant, v. Smith Trust & Savings Bank, appellee",
  "name_abbreviation": "Board of Education v. Smith Trust & Savings Bank",
  "decision_date": "1927-09-29",
  "docket_number": "Gen. No. 7,767",
  "first_page": "638",
  "last_page": "638",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 638"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 48,
    "char_count": 468,
    "ocr_confidence": 0.558,
    "sha256": "cf8f95659f838f6bf213c0ee6a384df9c4626f94a22ccdef24ec340999914a9e",
    "simhash": "1:999309847044ad51",
    "word_count": 69
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The Board of Education of School District No. 62, Whiteside County, complainant, v. Smith Trust & Savings Bank and United States Fidelity & Guaranty Company, defendants. Appeal of United States Fidelity & Guaranty Company, appellant, v. Smith Trust & Savings Bank, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Jett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Jett"
      }
    ],
    "attorneys": [
      "E. L. Miller and M. C. Rogers, for appellant. McCalmont & Ramsay, for appellee."
    ],
    "corrections": "",
    "head_matter": "The Board of Education of School District No. 62, Whiteside County, complainant, v. Smith Trust & Savings Bank and United States Fidelity & Guaranty Company, defendants. Appeal of United States Fidelity & Guaranty Company, appellant, v. Smith Trust & Savings Bank, appellee.\nGen. No. 7,767.\nOpinion filed September 29, 1927.\nE. L. Miller and M. C. Rogers, for appellant. McCalmont & Ramsay, for appellee."
  },
  "file_name": "0638-03",
  "first_page_order": 690,
  "last_page_order": 690
}
